@charset "utf-8";
/* CSS Document */

body{ margin: 0px; padding: 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.f_left{ float:left;}
.f_right{ float:right;}
.clear{ clear:both;}
img{ border:0;}



#topdiv{ width:100%; height:30px; background:url(images/top_bg.jpg) repeat-x top; margin-bottom:18px;}
#divcenter{ width: 950px;margin-right: auto; margin-left: auto;overflow: hidden; }
.g_line{ width:200px;height:5px; background:#BBDA55;}

.toplink{ width:307px;height:30px; background:url(images/top_link_bg.jpg); text-align:right; color:#FFFFFF;overflow: hidden;}
.toplink ul{ margin:5px 0 0 18px;list-style: none;padding:0;}
.toplink li {
	float: left;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
}
.toplink li a {
	text-decoration: none;
	color: #FFFFFF;
	padding:0px 10px;
}
.toplink li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
.toplink .lis{
	background:url(images/top_span.gif) center center no-repeat;
	width:10px;
	height:15px;
}

#logo{ margin-left:15px;}

#nav{ width:718px; height:40px; border:#B5DF2A solid 2px;}
#nav ul{margin:8px; padding:0;list-style: none;}
#nav ul li {
	float: left;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
	font-weight:bold;
}
#nav ul li a {
	text-decoration: none;
	color: #707070;
	padding:0px 13px;
}
#nav ul li a:hover {
	color:#FF3300;
	text-decoration:none;
}
#nav ul li .current {
	color:#FF3300;
}

#banner_home{ height:240px; background:url(images/banner_home.jpg) no-repeat; margin:20px 0;}
#banner_page{ height:147px; background:url(images/page_banner.jpg) no-repeat; margin:20px 0;}

#h_left { float:left; width:300px; }   
#h_middle {margin: 0 245px 15px 315px; border:solid #d0d0d0 1px;}
#h_right { float:right;width: 230px; border:dotted #d0d0d0 1px; color:#666666;} 

#news_t{ height:21px; background:url(images/new_bg.jpg) repeat-x; margin-bottom:10px;}
#news_t .n_knowledge{ background:url(images/new_bg1.jpg) no-repeat left; width:85px; height:21px; margin-left:10px;}
#news_t .n_software{ background:url(images/new_bg2.jpg) no-repeat left; width:74px; height:21px;margin-left:5px;}
#news_t a{ color:#FFFFFF; font-weight:bold; text-decoration:none; line-height:21px; padding-left:10px;}
#news_c .n_img{ width:115px; height:178px; background:url(images/n_img.jpg) no-repeat;}
#news_c .n_list{ margin-right:5px;}
#news_c .n_list ul{margin:0; padding:0;list-style: none;}
#news_c .n_list li {
	padding-top:5px;
	padding-bottom:4px;
	font-size:12px;
	background:url(images/list_bg.gif) bottom repeat-x;
}
#news_c .n_list li a {
	text-decoration: none;
	color: #707070;
	padding:0px 10px;
}
#news_c .n_list li a:hover {
	color:#FF3300;
	text-decoration:none;
}
.p_title{ margin:2px 2px; padding:5px 5px; color:#666666; font-size:12px; font-weight:bold; background:url(images/t_bg.jpg) top repeat-x;}
.h_about{ color:#666666; line-height:160%; padding:5px; background:url(images/h_about_img.jpg) no-repeat bottom center; height:168px;}
.status_t{ background:url(images/status_t.jpg); width:146px; height:14px;}
.status_text{ margin:5px 0;}

#h_main {margin: 0 245px 20px 0;}
#h_right2 { float:right;width:230px;color:#666666;} 

#cal { margin-bottom:10px;}
#cal .cal_t{ color:#009900; font-weight:bold; margin-bottom:5px;}
#cal .cal_bt{ background:url(images/h_order_bg.jpg) no-repeat; width:705px; height:59px;}

/*#cal .cal_a{ margin:20px 0 0 50px;}*/
#cal .cal_a a{ color:#666666; font-weight:bold; text-decoration:none;}
#cal .cal_a a:hover{ color:#FF3300; text-decoration:none;}

.h_r_t{ background:url(images/ico_1.gif) 5px left no-repeat; color:#666666; font-weight:bold; border-bottom:#A5AFDA solid 1px; padding-left:10px; padding-bottom:4px; }

#h_bt{ width:208px; height:157px;}

#index_page{float:right;display:block;height:16px;padding:1px 0;margin-right:4px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #ffffff;text-align:center;padding:0;margin:0 1px;}
#index_page strong{background:#009A91;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:1px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#009A91;text-decoration:none;}

.h_r_offers { padding:5px;}
.h_r_offers i{ font-weight:bold; padding-left:15px;}
.h_r_offers ul{margin:0; padding:0;list-style: none;}
.h_r_offers ul li {
	padding-top:4px;
	padding-bottom:4px;
	font-size:12px;
}
.h_r_offers ul li a {
	text-decoration: none;
	color: #707070;
}
.h_r_offers ul li a:hover {
	color:#FF3300;
	text-decoration:underline;
}
.h_r_offers ul li .r{ color:#FF0000; font-weight:bold;}

.footer{ background:url(images/f_bg.jpg) no-repeat; height:100px;}
.footer .f_logo{ margin:30px 50px;}
.footer .f_content{ margin-top:10px; width:730px; color:#5a5a5a;}
.footer .f_content .f_nav{ height:25px;}
.footer .f_content ul{ margin:0;list-style: none;padding:0;}
.footer .f_content ul li {
	float: left;
	padding-top:5px;
	padding-bottom:5px;
	font-size:12px;
}
.footer .f_content ul li a {
	text-decoration: none;
	color: #FFFFFF;
	padding:0px 10px;
}
.footer .f_content ul li a:hover {
	color:#FFFF00;
	text-decoration:underline;
}
.footer .f_content ul .lis{
	background:url(images/f_span.gif) center center no-repeat;
	width:10px;
	height:15px;
}
.footer .f_content .f_copy{ margin-left:10px; line-height:150%;}
.footer .f_content .f_copy a{ color:#333333; text-decoration:underline;}
.footer .f_content .f_copy a:hover{ color:#000000; text-decoration:underline;}


#page_middle {margin: 0 0 15px 218px; border:solid #d0d0d0 1px;height:auto !important;height:650px;min-height:650px; }
#page_left { float:left;width: 208px; } 
#page_left .page_status{width: 206px;border:dotted #d0d0d0 1px; color:#666666; margin-bottom:12px;}
#page_bt{ width:208px; height:167px; margin-bottom:12px;}

#page_middle .pape_title{ margin:2px 2px; font-weight:bold; font-family:Geneva, Arial, Helvetica, sans-serif; padding:8px 15px; color:#339900; font-size:16px; background:url(images/t_bg.jpg) top repeat-x;}
#page_middle .pape_content{ padding:10px;}

#page_middle .pape_content .page_tab{}
#page_middle .pape_content .page_tab ul{margin:0; padding:0;list-style: none; height:27px; background:url(images/page_tab_r1_c2.jpg) repeat-x; width:707px;}
#page_middle .pape_content .page_tab ul li {
	float: left;
	height:27px;
	margin-right:5px;
	width:130px;
	font-size:12px;
	background:url(images/page_tab_r1_c3.jpg) no-repeat;
	text-align:center;
	line-height:27px;
	font-weight:normal;
}
#page_middle .pape_content .page_tab ul li a {
	text-decoration: none;
	color: #707070;
}
#page_middle .pape_content .page_tab ul li a:hover {
	color:#FF3300;
	text-decoration:none;
}
#page_middle .pape_content .page_tab ul .current {
	float: left;
	height:27px;
	margin-right:5px;
	width:130px;
	font-size:12px;
	background:url(images/page_tab_r1_c1.jpg) no-repeat;
	text-align:center;
	line-height:27px;
	font-weight:bold;
	color:#666666;
}
#page_middle .pape_content .page_tab_c{ width:675px; border-bottom:#C2c2c0 solid 1px;border-left:#C2c2c0 solid 1px;border-right:#C2c2c0 solid 1px;height:auto !important;height:550px;min-height:550px; padding:25px 15px; line-height:150%;}

#page_middle .pape_content .page_c{ width:675px;height:auto !important;height:550px;min-height:550px; padding:0 15px 20px 15px; line-height:150%;}

#page_middle .pape_content .biggreen{ color:#339900; font-weight:bold; font-size:14px;}
#page_middle .pape_content .bigred{ color:#FF0000; font-weight:bold; font-size:14px;}
#page_middle .pape_content .green{ color:#339900; font-weight:bold; font-size:12px;}
#page_middle .pape_content .bigor{ color:#FF6600; font-weight:bold; font-size:14px;}

#n_left {width:208px; }   
#n_left #news_t{ height:21px; background:url(images/new_bg.jpg) repeat-x; margin-bottom:10px;}
#n_left #news_t .n_knowledge{ background:url(images/new_bg1.jpg) no-repeat left; width:85px; height:21px; margin-left:10px;}
#n_left #news_t .n_software{ background:url(images/new_bg2.jpg) no-repeat left; width:74px; height:21px;margin-left:5px;}
#n_left #news_t a{ color:#FFFFFF; font-weight:bold; text-decoration:none; line-height:21px; padding-left:10px;}
#n_left #news_c .n_list{ margin-right:5px;}
#n_left #news_c .n_list ul{margin:0; padding:0;list-style: none; width:206px;}
#n_left #news_c .n_list li {
	padding-top:5px;
	padding-bottom:4px;
	font-size:12px;
	background:url(images/list_bg.gif) bottom repeat-x;
	width:auto;
}
#n_left #news_c .n_list li a {
	text-decoration: none;
	color: #707070;
	padding:0px 10px;
}
#n_left #news_c .n_list li a:hover {
	color:#FF3300;
	text-decoration:none;
}

.contact_t {
	font-weight: bold;
	font-style: italic;
	color:#FF9900;
}


.sign_r{
	float: left;
	width: 660px;
	padding-top:5px;
	padding-bottom:5px;
}
.sign_r_z{
	float: left;
	width: 120px;
	text-align: right;
}
.sign_r_y{
	float: left;
	width: 210px;
	text-align: left;
}
.sign_r1{
	float: left;
	width: 320px;
	text-align: left;font-size:11px;
}
.onShow
{
    background:url(images/onShow.jpg) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; color:#666666;
	
}
.onFocus
{
    background:#E9F0FF url(images/onFocus.jpg) no-repeat; 
    padding-left:25px; 
	font-size: 12px;
	line-height:22px; color:#006600;
	
}
.onError
{
    background:#FFF2E9 url(images/onError.jpg) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; color:#990000;
	
}
.onCorrect
{
    background:#E9FFEB url(images/onCorrect.jpg) no-repeat;
    padding-left:25px;
	font-size: 12px;
	line-height:22px;  color:#333333;
	
}
.onLoad
{
    background:#E9FFEB url(images/onLoad.jpg) no-repeat 3px 3px;
    padding-left:25px;
	font-size: 12px;
	line-height:22px; color:#000066;
	
} 


/*form*/
.ind_zy {
	float: left;
	width: 675px;
}
.ind_zb {
	text-align: right;
	float: left;
	width: 138px;
	padding-top:2px;
	padding-bottom:2px;
	color:#003300;
	
}
.ind_zb1 {
	text-align: right;
	float: left;
	width: 138px;
	padding-top:50px;
	color:#003300;
}
.ind_yb {
	float: left;
	width: 535px;
}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{}
input,button,textarea{margin:0;padding:0;}

.price_greebig{ font-size:14px; font-weight:bold; color:#339900;}
.price_redbig{ font-size:14px; font-weight:bold; color:#FF0000;}
.price_c{color:#339900; margin:0 5px;}

#pcbtt p { padding:2px; margin:2px;}
.hongsizi {color: #FF0000;}

.taborder{ background:url(u/images/bg2.jpg) repeat-y left; border:#999999 solid 1px;}
.offers p{ padding:2px; margin:2px;}
.offerstitle{ color:#333333; font-size:14px; font-weight:bold;}
.offersinfo{ background-color:#FFF7DA; border:#FEBE90 solid 1px; padding-left:8px;}
.offerslist ul{margin:10px 0; padding:0;list-style: none; width:630px;}
.offerslist ul li {background:url(images/ico4.gif) left center no-repeat;font-size:14px; 
padding-left:12px; float:left; width:100%; line-height:25px; margin:5px 3px; border-bottom:#eeeeee solid 1px;
}
.offerslist ul li .offersbt{ float:right;}
.offerslist ul li .offerstotal{ font-weight:bold; color:#FF0000;}

#ssg_1{
	width:140px;
	display: block;
	float: left;
	text-align: right;
	}
#ssg_2{width:520px;display: block;float: left;text-align: left;}
.sign_r{
	float: left;
	width: 700px;
	padding-top:5px;
	padding-bottom:5px;
}
.sign_r_z{
	float: left;
	width: 130px;
	text-align: right;
}
.sign_r_y{
	float: left;
	width: 210px;
	text-align: left;
}
.sign_r1{
	float: left;
	width: 340px;
	text-align: left;font-size:11px;
}
.divbox1 { 
	height: 0px;
	line-height: 0;
	font-size: 0;
	position: relative;
}
.more {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 160px;
}
.more2 {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 160px;
	margin-left: 160px;
}
.more3 {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 160px;
	margin-left: 240px;
}





.more4 {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 140px;
}
.more5 {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 140px;
	margin-left: 110px;
}
.more6 {
	display: none;
	background-color: #fdfef9;
	height: 40px;
	color: #000;
	border: #589021 2px solid;
	font-size: 12px;
	padding: 5px;
	position: absolute;
	line-height: 22px;
	float: left;
	width: 140px;
	margin-left: 200px;
}

.biaodan_login{ width:180px;}


.r_t1{ color:#336600; font-weight:bold;}
.r_t2{ color:#999999; font-weight:bold;}
.r_l{ border-top:#D2D7D0 solid 1px;}

.qq {z-index:1000; position:absolute; width:300px; background:#eeeeee; border:#FF6633 solid 2px; display:none; text-align:center; padding:10px;}

/***top**/
#toptop {
    background-image: url("images/toptopdi.jpg");
    background-repeat: repeat-x;
    height: 28px;
    width: 100%;
}
#toptop1 {
    height: 28px;
    line-height: 28px;
    margin: 2px auto 0;
    width: 740px;
}
#topmsg {
    height: 18px;
    line-height: 28px;
    margin: 0 auto;
    text-align: center;
    width: 740px;
}
.toptop1zuo {
    color: #666666;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    text-align: left;
    width: 400px;
}
.toptop1zuo {
    color: #666666;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    text-align: left;
    width: 400px;
}
.toptop1zuomsg {
    color: #666666;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    text-align: left;
    width: 400px;
}
.toptop1zuomsg {
    color: #666666;
    display: block;
    float: left;
    height: 28px;
    line-height: 28px;
    text-align: center;
    width: 400px;
}
.toptop1you {
    float: left;
    height: 28px;
    line-height: 28px;
    padding-right: 10px;
    text-align: right;
    width: 330px;
}
#bottomn2 {
    float: left;
    padding-left: 23px;
    padding-right: 23px;
    padding-top: 7px;
    width: 764px;
}
#bottomnav {
    border-bottom: 1px solid #666666;
    float: left;
    padding: 8px 25px 15px;
    width: 712px;
}

/**hanjie**/
#conzhong {
    float: left;
    font-size: 12px;
    width: 950px;
}

TABLE.zs {
    font-size: 12px;
}
table.zs {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0;
}

.hj_tit {
    background-image: url("images/hj_tit.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    color: #006600;
    display: block;
    float: left;
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-bottom: 10px;
    text-align: center;
    width: 950px;
}

a.zs {
    color: #333333;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
    text-decoration: underline;
}